.section-3__main-subtitle {
	font-size: 1.5rem;
	line-height: 100%;
	text-transform: uppercase;
	font-family: futura;
	color: #06f;
	margin-top: 0.5em;
	display: block;
}
.section-3__main-subtitle:hover {
	color: #005dbc;
}

@media (max-width: 580px) {
	.section-3__main-subtitle {
		font-size: 1rem;
	}
}
.card-block {
	grid-template-columns: repeat(3, 1fr) !important;
}
